<?php

namespace App\Helpers\Equipment\Part;

use App\Helpers\Equipment\EquipmentHelper;
use CodeIgniter\HTTP\IncomingRequest;

abstract class PartHelper extends EquipmentHelper
{
    protected function __construct(?IncomingRequest $request = null)
    {
        parent::__construct($request);
    }
}
